.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ef8c223b-b6bc-9e80-f763-5102642bce0b {
margin-bottom: 0px !important;
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-889aa520-f127-716f-715a-40b6127ad57f {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-071e8ab1-daf3-efa9-a998-25f8150a303c {
background-color: rgb(248, 249, 250) !important;
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-7318d922-7365-ba54-477a-c6f8a24ebadf {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ce7653c-787c-7c0c-97c1-ddd1c36dd697 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d3e034c2-98f1-f847-6bf4-6a51b025bcd4 {
overflow: auto !important;
}
.lfr-layout-structure-item-d8903a20-87e5-3d50-c517-7e7c22d89df4 {
color: rgba(0, 0, 0, 0) !important;
}
.lfr-layout-structure-item-c88c4d42-61dd-db39-8309-9aa7a290eb0c {
padding-bottom: var(--spacer-5,3rem) !important;
}
.tdZoomNew .fragmentWrapper .paragraph-div ul li::marker {
    font-size: 18px;
}
.tdZoomNew .customTabFragment .list-fragment .list_view li {margin-bottom: 15px;}
.tdZoomNew .fragmentWrapper .customTabFragment  .paragraph-div ul li {margin-bottom: 10px;}
.tdZoomNew .fragmentWrapper .customTabFragment  .paragraph-div ul li ul li {margin-bottom: 0px;}